<div class="modal fade" id="modalDisplayVoucherUsing" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">

    <div class="modal-dialog modal-dialog-centered" style="width: 60%">
        <div class="modal-content">

            <div class="modal-header">
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">La liste des vauchers d&eacute;j&abreve; utilis&eacute;es pour la commande r&eacute;f&eacute;renc&eacute;e : <span id="idCommande" style="font-weight: bold;color: green;font-size: 16px"></span>
                </h5>  
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body" >
                <table width="100%" 
                       class="table table-bordered table-hover" 
                       id="tableVoucherUsing">
                </table>

            </div>


            <div class="modal-footer">
                <button class="btn btn-warning" id="btnGenereRapportVaucherUsing"><i class="fa fa-print"></i>&nbsp;&nbsp;Imprimer le Rapport de vauchers utilis&eacute;s</button>
                <button class="btn btn-default" data-dismiss="modal" style="float: right; margin-right: 10px">Fermer</button>
            </div>

        </div>       
    </div>      
</div>
